ISCS#FEP - Feature #2808

pooooo-0000000D0¢D
02/02/2023 09:35 AM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.1_web Spent time:
Defect version:

01/31/2023
02/01/2023
100%

0.00 hour
0.00 hour

Description

00o00oonoooono
000000web000OODOOD
00000000o00o20000000

History

#1 - 02/02/2023 09:36 AM - zhenyu yu
- Subject changed from (000000 0000000000 toOOOOOD-000000000
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 02/03/2023 05:36 PM - zhenyu yu

- Status changed from In Progress to Resolved

04/19/2025
